/*****************************************************************************
Author: Peter J. Vis
Title: Displaying text on a 128x64 LCD - Main Program

Microcontroller: ATmega32
Crystal: 16Mhz
Platform: Development System

Documentation:
Further information regarding this code is available on my site:
Also check the library file for the Bar graph project. I have
provided a lot of comments on that.
http://petervis.com

PURPOSE:
This is the main program that fires off everything. It will display
my website address on the LCD.

LIMITATIONS:
No part of this work may be used in commercial
applications without prior written permission. This work cannot be
used by Bloggers, or any kind of on-line publishing.

COPYRIGHT:	
All the material including function names are copyright protected.

CIRCUIT:
My Modular Development System

DEPENDENCIES:
128x64-text.c
128x64-text.h
font_data.h
text.c

*******************************************************************************/

#include <avr/io.h>		
#include "128x64-text.c"


int main (void)
{

	lcdInit();

	setXY(0,0);
	printl("ABCDEFGHIJKLMNOPQRSTUVWXYZ123456789");
	
	setXY(0,40);
	printl("petervis.com");
	
}


